package com.example.tools;

public class retuData {
    public String msg;//接受消息码
    public Object data;//接受数据

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public void setData(Object data) {
        this.data = data;
    }
}
